<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="SplashTheme" parent="Theme.AppCompat.NoActionBar">
        <item name="android:windowSplashScreenBackground">@color/dark_primary_color</item>
        <item name="android:windowSplashScreenAnimatedIcon">@drawable/logoapp</item>
    </style>
</resources>